/* Reset Styles to override the Browser default styles */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

html, body, input, textarea,select {
	font-family: Verdana, Geneva, sans-serif;
}

strong {
	font-weight: bold;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
	line-height: 0;
	font-size: 0;
}
.nomargin {
	margin:0px !important;
}
.webHide {
	display: none !important;
}
select {
	padding: 1px;
	width: 146px;
}
/* Login Page style */
#loginArea {
	margin: 8em auto 0;
	overflow: hidden;
	width: 80%;
	max-width: 730px;
	border: 1px solid #380040;
}
#passwrdCorrect {
	color: green;
	height: 20px;
	display: none;
}
.logo {
	margin:0;
}
.logoArea {
	height: 110px;
	background: url("../images/concentricCircle.png") no-repeat scroll right bottom transparent; 
}
.loginMain {
	min-height: 200px;
	margin: 0 auto;
	background: url("../images/loginBg.jpg") repeat-x scroll left bottom #c681d0; 
	float: left;
	width:100%;
}
.tagline {
	color: #220528;
    float: left;
    font-size: 130%;
    font-weight: bold;
    line-height: 27px;
    padding: 25px 0 0 36px;
}
.tagline span {
	color: #000;
	font-size: 85%;
	white-space: nowrap;
	font-weight: normal;
	display: block;
}
.loginMarkettingArea {
	color: #FFFFFF;
    float: left;
    font-size: 140%;
    font-weight: bold;
    line-height: 27px;
    padding: 30px 0 0 36px;
    width: 40%;
}
.loginMarkettingArea div {
	font-size: 85%;
    font-weight: normal;
    white-space: nowrap;
}
.loginContent {
	width: 250px;
	margin-right: 2em;
	float: right;
	padding-top: 20px;
}
.field {
	margin: 10px 0px;
}
.field label {
	font-size:80%;
	color: #fff;
	float: left;
	width:80px;
	margin-right:5px;
	text-align: right;
	line-height: 20px;
	font-weight: normal;
}
.field input[type="text"], .field input[type="password"] {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #ABADB3;
	padding: 3px;
	width: 95%;
	margin-bottom:5px;
}
.field input[type="text"]:focus, .field input[type="password"]:focus{
	border: 1px solid #8D5593;
}
.inputDiv {
	float: left;
	width:160px;
	position: relative;
}
.wideArea .inputDiv {
	float: left;
	width:260px;
}
.inputDiv span.hint {
	font-size: 70%;
	color:#d4d4d4;
}
.inputDiv  a.forgotLink {
	font-size: 70%;
	color:#fff;
	text-decoration: underline;
}
.inputDiv  a.forgotLink:hover {
	text-decoration: none;
}
.field input[type="submit"] {
	background: url("../images/buttonLogin.png") no-repeat scroll center center transparent;
	width:83px;
	height: 32px;
	border: 0 none;
	font-family: Verdana, Geneva, sans-serif;
	color: #fff;
	font-size:98%;
	margin-top:10px;

}
.field input[type="submit"]:hover {
	background: url("../images/buttonLogin_hover.png") no-repeat scroll center center transparent;
}
.footer {
	max-width:730px;
	width:80%;
	margin:10px auto;
	text-align: center;
}
.footer li a,.footer li span {
	text-decoration: none;
	color: #5f5e5e;
	font-size: 70%;
}
.footer li span span {
	color: #5f5e5e !important;
	font-size: 11px !important;
}
.footer li {
	display: inline-block;
}
.seperator {
	color: #5f5e5e;
	font-size: 70%;
	padding: 0px;
}
.hoverText {
	background: none repeat scroll 0 0 #a66fb4;
	bottom: 15px;
	font-size: 70%;
	line-height: 15px;
	padding: 10px;
	position: absolute;
	right: -109px;
	text-align: left;
	display:none;
	color: #fff;
	width: 400px;
}
.toolTip {
	position: relative;
}
.toolTip:hover .hoverText {
	display:block;
}
.footer li  .hoverText a {
	 color: #FFFFFF;
    display: inline;
    font-size: 100%;
    font-style: italic;
    font-weight: bold;
    text-decoration: underline;
}

/* First time user login styles   */
.firstTime {
	float: left;
	margin-left: 20px;
	margin-right: 0.5em;
	width: 68%;
}
.firstTime .field label {
	width:35%;
}
.firstTime .field .inputDiv {
	width:56%;
}
.forgotDiv {
	float: none;
	margin-left: 40px;
	margin-right: 10px;
	width: auto;
}
.forgotDiv .field label {
	width:12%;
}
.forgotDiv .field .inputDiv {
	width:250px;
}
.info {
	float: left;
	padding-top: 28px;
	width: 28%;
}
.forgot {
	float: none;
	margin: 0 auto;
	padding-top: 15px;
	width: 90%;
}
.hintText {
	background: url("../images/infoIcon.png") no-repeat scroll 5px 10px;
	
	color: #FFFFFF;
	font-size: 80%;
	line-height: 19px;
	padding: 10px 0 10px 36px;
}
.button{
	display: inline-block;
	margin-right: 10px;
}
.buttonLeft , .buttonMid, .buttonRight {
	float:left;
	line-height: 26px;
	color: #fff;
	font-size: 90%;
	text-align: center;
}
.buttonLeft {
	background: url("../images/buttonLeft.png") no-repeat scroll center center transparent;
	width: 7px;
}
.buttonRight {
	background: url("../images/buttonRight.png") no-repeat scroll center center transparent;
	width: 7px;
}
.buttonMid {
	background: url("../images/buttonMiddle.png") repeat-x scroll center center transparent;
	padding: 0px 5px;
}
.button:hover .buttonLeft{
	background: url("../images/buttonLeft_hover.png") no-repeat scroll center center transparent;
	width: 7px;
}
.button:hover .buttonRight {
	background: url("../images/buttonRight_hover.png") no-repeat scroll center center transparent;
	width: 7px;
}
.button:hover  .buttonMid {
	background: url("../images/buttonMiddle_hover.png") repeat-x scroll center center transparent;
	padding: 0px 5px;
}
.field input.buttonMid[type="submit"], .field input.buttonMid[type="button"],input.buttonMid[type="button"], input.buttonMid[type="submit"],input.buttonMid[type="reset"]{ 
	border: 0 none;
	font-family: Verdana,Geneva,sans-serif;
	font-size: 90%;
	height: 26px;
	background: url("../images/buttonMiddle.png") repeat-x scroll center center transparent;
	padding: 0px 5px;
	/* width: 110px; */
	width: auto;
	margin: 0;
	margin-bottom: 10px;
	font-weight: bold;
}
.button:hover input.buttonMid[type="submit"] , .button:hover input.buttonMid[type="button"] ,.button:hover input.buttonMid[type="button"] , .button:hover input.buttonMid[type="submit"] , .button:hover input.buttonMid[type="reset"]{
	background: url("../images/buttonMiddle_hover.png") repeat-x scroll center center transparent;
}

/* Search Page Styling */



.contentOuterWrapper {
}
.contentInnerWrap {
	padding: 0 15px;
	min-height: 750px;
}
.pageTop {
	background: url("../images/pageTopBG.jpg") repeat-x scroll left bottom transparent;
	height: 25px;
}
.topNav {
	line-height: 22px;
	text-align: right;
	padding: 0 15px;
	float:right;
}
.topNav li a {
	text-decoration: none;
	color: #000;
	font-size: 70%;
}
.topNav li {
	display: inline-block;
}
.topNav li.seperator {
	color: #000;
	font-size: 70%;
	padding: 0 10px;
}
.topNav .hoverTextTop {
    background: none repeat scroll 0 0 #a66fb4;
    color: #FFFFFF;
    display: none;
    font-size: 70%;
    line-height: 15px;
    padding: 10px;
    position: absolute;
    right: -19px;
    text-align: left;
    top: 22px;
    z-index: 2;
	width:400px;
}
.helpTextTop {
	background: none repeat scroll 0 0 #a66fb4;
    color: #FFFFFF;
    display: none;
    font-size: 130%;
    left: 0;
    line-height: 20px;
    padding: 15px;
    position: absolute;
    text-align: left;
    top: 19px;
    z-index: 2;

}
.helpTextTop span {
	padding-left: 40px;
	display: block;
}
.helpIcon:hover .helpTextTop {
	display: block;
}
.toolTip:hover .hoverTextTop {
	display:block;
}
.topNav li  .hoverTextTop a, .footer li .hoverTextTop a {
	color: #FFFFFF;
    display: inline;
    font-size: 100%;
    font-style: italic;
    font-weight: bold;
    text-decoration: underline;
}
.header {
	background: url("../images/concentricCircle.png") no-repeat scroll 70% 0 transparent;
	position: relative;
}
.userInfo {
	bottom: 5px;
	font-size: 70%;
	position: absolute;
	right: 0;
	padding-bottom: 5px;
}

.loginInfo {
	font-size: 90%;
	margin: 5px 0;
}
#nav {  
	width: 100%; 
	background: url("../images/tabBg.jpg") repeat-x scroll left top #a66fae; 
	float: left; 
	font-size: 90%;
}
#nav li { 
	list-style: none; 
	float: left; 
	width: 200px; 
	height: 30px; 
	line-height: 30px; 
	text-align: center;
	border-right: 1px solid #C08DC7;
} 
#nav li a { 
	color: white; 
	text-decoration: none; 
	display: block; 
	font-weight: bold;
} 
#nav li a:hover, .selected { 
	background-color: #c99ccf; 
	font-weight: bold;
	width: 200px; 
} 
#nav li ul { 
	position: absolute;  
	display: none; 
} 
#nav li:hover ul { 
	display: block; 
} 
#nav li ul li { 
	float: none; 
	border-right: 0px solid #C08DC7;
}
#nav li ul li a { 
	width: 200px; 
	position: relative; 
	background: #a66fb3; 
	color: #fff; 
	text-align: left;
	text-indent: 18px;
}
#nav li ul li a:hover { 
	background: #6b2160; 
	color: #fff; 
	font-weight: bold;
}
.pageTitle {
	color: #A66FB4;
	font-size: 80%;
	font-weight: bold;
	padding: 15px 0 15px 33px;
}

.searchArea {
	border: 1px solid #e1e1e1;
	font-size: 80%;
}
.normalSearch {
	padding: 10px 33px;
}
.normalSearch input {
	width: 70px;
}
.helpIcon {
	background: url("../images/helpIcon.png") no-repeat scroll center center;
	display: inline-block;
	color: #FFFFFF;
	font-size: 80%;
	line-height: 19px;
	width: 19px;
	margin: 0 10px;
	position: relative;
}
.infoIcon {
	background: url("../images/infoIcon.png") no-repeat scroll center center;
	display: inline-block;
	color: #FFFFFF;
	font-size: 80%;
	line-height: 19px;
	width: 19px;
	margin: 0 10px 0 0;
}
.normalSearch .textNote {
	color: #6a6a6a;
	font-size: 85%;
	display: inline-block;
	line-height: 15px;	
    width: 25.5%;	
	position: relative;
    top: 8px;
	background: url("../images/infoIcon.png") no-repeat scroll left center;
	padding-left: 25px;
}
.sectionTitle {
	background: url("../images/advancedSearchIcon.png") no-repeat scroll right center transparent;
	color: #000000;
	display: inline-block;
	font-weight: bold;
	line-height: 29px;
	padding: 0 33px;
	text-decoration: none;
	margin-bottom: 10px;
}
.setionClose {
	background: url("../images/advancedSearchClosedIcon.png") no-repeat scroll right center transparent;
}
.advSearchArea {
	background: none repeat scroll 0 0 #EDEDED;
	border: 1px solid #DFDBDB;
	margin: 0 10px 10px;
	padding: 20px 10px 0 23px;
	display: block;
	
}
.formFieldArea{
	padding: 0 10px 0 19px;
}
.formFieldArea .searchOpt label{
	width: 90%;
}
.formFieldArea span.hint {
    color: #7d7d7d;
    font-size: 70%;
}
.wideArea .searchOpt{
	width: 45%;
}
.wideArea .searchOpt label {
	width: 45%;
}
.searchOpt {
	float: left;
	width: 25%;
	margin-bottom: 20px;
	position: relative;
	
}
.searchOpt label {
	float: left;
	font-size: 85%;
	line-height: 20px;
	margin-right: 5px;
	width: 90%;
	white-space: nowrap;
}
.searchOpt input , .searchOpt select{
	float: left;
	width: 70%;
}


.field input[type="text"]:disabled, .field input[type="text"].disabled{
	background: #e7e6e6;
}
input[type="text"], select, textarea {
	border: 1px solid #abadb3;
	padding: 2px;
	
}
input.datepicker {
	background: url("calendar.png") no-repeat scroll 98% center #fff;
	
}
.searchArea .buttonMid {
	font-weight: bold;
}
.alignLeft {
	margin-left: 33px;
}
.alignCenter {
	text-align: center;
}
.alignRight{
	text-align: right;
}
.searchUserArea .alignLeft {
	margin-left: 20px;
}
.ui-pg-selbox {
	width:auto;
}
.candidateArea, .createUserArea,.searchUserArea{
	border: 1px solid #dfdbdb;
	padding: 15px;
	min-height: 375px;
}
.searchUserArea {
	min-height: 75px;
}

.photo {
	border: 1px solid #dfdbdb;
	float:left;
	margin-right: 10px;
}
.photo img{
	height:166px;
	width:166px;
}
.details {
	background: none repeat scroll 0 0 #EDEDED;
	border: 1px solid #DFDBDB;
	margin-left: 186px;
	padding: 20px 25px;
	height: 126px;
	overflow: hidden;
}
.name {
	font-weight: bold;
	font-size: 115%;
	margin-bottom: 20px;
}
.details label {
	
	font-size: 70%;
}
.details span {
	font-weight: bold;
	font-size: 70%;
}
.col{
	float: left;
    line-height: 25px;
    width: 40%;
}
.examTable {
	font-size: 70%;
    text-align: left;
    width: 100%;
    border: 1px solid #dfdbdb;
}
.examTable th {
	background: #969696;
	color: #fff;
	padding:0.7em;
}
.examTable td {
	padding:0.7em;
	vertical-align: middle;
	border-bottom: 1px solid #dcdbdb;
	/* width: 18%; */
	width: 0;
}
.examTable td span{
	font-weight: bold;
}
.examTable td a{
	color:#ee4395;
	text-decoration: none;
	padding-left: 10px;
}
.actionButtonScore {
	background: none repeat scroll 0 0 #EDEDED;
	border: 1px solid #DFDBDB;
	border-top:0px;
	padding: 10px 15px 0;
}
.innerAlign {
	padding-left: 15px;
}
.infoTextNote {
    background: url("../images/infoIcon.png") no-repeat scroll left center transparent;
    color: #6A6A6A;
    display: inline-block;
    float: right;
    font-size: 88%;
    font-weight: normal;
    line-height: 21px;
    padding-left: 25px;
}
.createUserArea,.searchUserArea{
	font-size: 80%;
}
.divider {
	border-bottom: 1px solid #DFDBDB;
	margin: 0px 23px 30px;
}
span.mandatory {
	color: #FF0000;
    font-weight: bold;
}
.fullArea .searchOpt {
	width: 100%;
}
.fullArea .searchOpt label {
    float: none;
	display: block;
	margin-bottom:5px;
}
.fullArea .searchOpt textarea {
    width: 60%;
	height: 80px;
	font-size: 13.3333px;
}
.searchIcon {
	background: url("../images/searchIcon.png") no-repeat scroll center center transparent;
    font-size: 80%;
    line-height: 20px;
    margin-left: 2px;
    text-decoration: none;
    width: 19px;
	float:left;
	display: none;
}
#managerSearch {
	background: none repeat scroll 0 0 #EDEDED;
    border: 1px solid #DFDBDB;
    float: right;
    padding: 10px;
    position: relative;
    top: -10px;
    right: 15%;
    width: 365px;
	display: none;
}
#managerSearch .searchOpt {
	width: 46%;
	margin-right: 20px;
	margin-bottom: 15px;
}
#managerSearch .searchOpt label {
	width: 100%;
	margin:0;
}
#managerSearch .searchOpt input,#managerSearch  textarea {
	width: 98%;
	margin:0;
}
.closeIcon {
	background: url("../images/close.png") no-repeat scroll center center transparent;
    font-size: 80%;
    line-height: 10px;
    margin-left: 0px;
    text-decoration: none;
    width: 10px;
	position: absolute;
	right:3px;
	top: 3px;
}
.changePasswordWrap {
	background: none repeat scroll 0 0 #EDEDED;
    border: 1px solid #DFDBDB;
    width: 90%;
	margin:0 0 20px 30px;
    
	position: relative;
}
.changePasswordWrap .field label {
	color: #000;
	font-size: 100%;
}
.changePasswordWrap .hintText {
	font-size: 90%;
	color: #6A6A6A;
}
.changePasswordWrap .firstTime  {
	margin-top: 30px;
}

.inputDiv input[type="checkbox"]{
	float: left;
    margin-right: 10px;
}
.firstTime .field .inputDiv label{
	float: left;
    width: auto;
}
.firstTime .field .inputDiv a{
	color:#fff;
	font-size: 90%;
}
.managerSearch {
	
    
}
.managerSearch input {
	
}
.firstTime .field .inputDiv .linkStyle {
	font-size: 80%;
}
#searchResults {
	font-size: 70%;
    width: 100%;
	border: 1px solid #dcdbdb;
	text-align: left;
}
#searchResults th {
	background: none repeat scroll 0 0 #969696;
    padding: 0.8em 0.2em;
	color: #fff;
}
#searchResults th a{
	text-decoration: none;
	color: #fff;
	padding-right: 15px;
	/* background: url("../images/sortIcon.png") no-repeat scroll right center transparent; */
	float:left;
}
#searchResults td a{
	text-decoration: none;
	color: #ee4395;
}
.alt {
	background: #f5f5f5;
}
#searchResults td {
    padding: 0.8em 0.2em;
	/* text-align: center; */
	border-bottom: 1px solid #dcdbdb;
}
#searchResults .leftAlignCol {
	padding-left: 33px;
}
/*-------------------------------------------------------------------------*/
#searchResultsFacet {
	font-size: 70%;
    width: 100%;
	border: 1px solid #dcdbdb;
	text-align: left;
}
#searchResultsFacet th {
	background: none repeat scroll 0 0 #969696;
    padding: 0.8em 0.2em;
	color: #fff;
}
#searchResultsFacet th a{
	text-decoration: none;
	color: #fff;
	padding-right: 15px;
	/* background: url("../images/sortIcon.png") no-repeat scroll right center transparent; */
	float:left;
}
#searchResultsFacet td a{
	text-decoration: none;
	color: #ee4395;
}
/*-------------------------------------------------------------------------*/
.alt {
	background: #f5f5f5;
}
#searchResultsFacet td {
    padding: 0.8em 0.2em;
	/* text-align: center; */
	border-bottom: 1px solid #dcdbdb;
}
#searchResultsFacet .leftAlignCol {
	padding-left: 33px;
}
.examTable .leftAlignCol {
	padding-left: 20px;
}
.gridPagerWrap {
	float: right;
    font-size: 70%;
	line-height: 24px;
	padding-top: 10px;
}
.gridPagerWrap select {
	width: 60px;
	
}
.gridPagerWrap input {
	width: 30px;
	text-align: center;
	font-weight: bold;
}
.gridPagerWrap div{
	display: inline-block;
}
.gridPagerWrap a.prev {
	text-decoration: none;
	background: url("../images/prev.png") no-repeat scroll center center transparent;
	padding: 5px 11px;
}
.gridPagerWrap a.next {
	text-decoration: none;
	background: url("../images/next.png") no-repeat scroll center center transparent;
	padding: 5px 11px;
}
.pager {
	color:#606060;
}
.pager span {
	color:#000;
	font-weight: bold;
}
.radioArea {
	margin-bottom: 20px;
	line-height:19px;
}
.radioArea .radioItem,.radioArea .radioItem label, .radioArea .radioItem input{
	float: left;
    margin-left: 0;
    margin-right: 10px;
}
.disabled {
	background: #ccc;
}
.disableButton * {
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.jqgrow a {
	text-decoration: none;
	color: #ee4395 !important;
}
.jqgrow a:hover {
	text-decoration: underline;
}
th.ui-state-hover {
	background: transparent !important;
	color: #fff !important;
	text-decoration: underline;
}
.ui-priority-secondary {
	background: #f5f5f5 !important;
}
#suspendAll, #deleteAll {
	margin: 0 0 0 5px;
	position: relative;
	top: 2px;
}
.success, .warning, .errorMsg, .validation, .progressUpload, .successUpload, .errorMsgUpload {
  border: 1px solid;
  margin: 10px 0px;
  padding:15px 10px 15px 50px;
  background-repeat: no-repeat;
  background-position: 10px center;
}

.success {
  color: #4F8A10;
  background-color: #DFF2BF;
  background-image:url('../images/success.png');
}
.warning {
  color: #9F6000;
  background-color: #FEEFB3;
  background-image: url('../images/warning.png');
}
.errorMsg {
  color: #D8000C;
  background-color: #FFBABA;
  background-image: url('../images/error.png');
}
#firstList {
	width: 295px;
}
#firstList option {
	border-bottom: 1px solid #DCDBDB;
    display: block;
    padding: 5px 0;
}
label.error {
	color: red;
    width: auto;
}

input.error, select.error {
	border: 1px solid red !important;
}
.wideArea label.error {
    left: 200px;
    position: absolute;
    top: 0;
}
.managerSearch label.error {
    left: 0px;
    position: absolute;
    bottom: -20px;
}
.posRel {
	position: relative;
}
#markRight {
	background: url("../images/green_check_red_cross.jpg") no-repeat scroll 0 0 transparent;
    height: 20px;
    position: absolute;
    right: 11px;
    top: 2px;
    width: 20px;
    display: none;
}
#markWrong {
	background: url("../images/green_check_red_cross.jpg") no-repeat scroll -23px 0 transparent;
    height: 20px;
    position: absolute;
    right: 11px;
    top: 2px;
    width: 20px;
    display: none;
}
.acceptPolicy label.error {
    left: -152px;
    position: absolute;
    white-space: nowrap;
}
#forgotPasswordForm label.error {
    width: 100% !important;
    text-align: left;
}
.dateCss{
	font-size: 12px;
}
.noResultFound {
	display: block;
    font-size: 13px;
    font-weight: bold;
    /* padding: 20px 33px; */
    width: 500px;
   /*  margin-top:15px; */
}

.disableButton  .buttonLeft {
	background: url("../images/buttonLeft.png") no-repeat scroll center center transparent !important;
	width: 7px;
}
.disableButton  .buttonRight {
	background: url("../images/buttonRight.png") no-repeat scroll center center transparent !important;
	width: 7px;
}
.disableButton  .buttonMid {
	background: url("../images/buttonMiddle.png") repeat-x scroll center center transparent !important;
	padding: 0px 5px;
}
.tabAlign {
	padding-left: 15px !important;
}
.space10 {
	margin: 10px;
}
#detailsDiv, #userDetailsDiv,#noScriptButton {
	display: none;
}

.ui-dialog-titlebar-close {
	float:right;
}
.ui-dialog-titlebar {
	width: 100%; 
	background: url("../images/tabBg.jpg") repeat-x scroll left top #a66fae !important; 
	/*float: left; */
	font-size:12px !important;
	padding-bottom:10px;
}
.ui-button{
	border: 0 none !important;
	font-family: Verdana,Geneva,sans-serif !important;
	font-size: 90% !important;
	height: 26px !important;
	background: url("../images/buttonMiddle.png") repeat-x scroll center center transparent !important;
	padding: 0px 5px !important;
	width: 75px !important;
	margin: 5px 32px!important;
	line-height: 26px !important;
	font-weight: bold !important;
}


#popupDiv, .ui-button-text, #ui-dialog-title-2{
	font-size:12px !important;
	font-family: Verdana, Geneva, sans-serif !important;
	text-align:center;
	padding-top:20px;
	
}

ul.ui-autocomplete.ui-menu{
	width: 340px;
    font-family: Verdana,Geneva,sans-serif !important;
    font-size: 12px !important;
}
 .ui-menu-item
{
	padding-top:10px;
	
} 
.ui-autocomplete{
	
    border: 5px solid #DCDBDB !important;
}
/*  #clearDate{
	background: url("../images/clear.png") !important;
	display: none;
    float: left;
    height: 16px;
    margin-left: 6px;
    padding-bottom: 3px;
    padding-left: 2px;   
    padding-right: 0;
    width: 15px;	
} */
#clearDate{
	background: url("../images/delete-icon1.png") !important;
	display: none;
    float: left;
    height: 16px;
    margin-left: 6px;
    /*padding-bottom: 3px;*/
    padding-left: 2px;   
    padding-right: 0;
    width: 15px;
    margin-top: 2px;
    margin-bottom: 2px;
}

#firstList li{
	margin-bottom:6px !important;
}

 
.deleteUsrDialog .ui-dialog-titlebar {
	height: 30px;
	padding: 0 !important;
}
.deleteUsrDialog .ui-dialog-titlebar span.ui-dialog-title{
	color: #FFFFFF !important;
    float: none !important;
    font-weight: bold !important;
    margin: 0 0 0 10px !important;
    position: relative !important;
    top: -17px !important;
    width: auto !important;
}
.deleteUsrDialog .warning {
	color: #000;
	border: 0 none;
	background-color: transparent;
}
.deleteUsrDialog .ui-dialog-buttonpane button {
    color: #FFFFFF !important;
    cursor: pointer;
    margin: 5px !important;
}

.forgotPwdDialog .ui-dialog-titlebar, .dateOfBirthPicker .ui-dialog-titlebar{
	height: 30px;
	padding: 0 !important;
}

.forgotPwdDialog .warning, .dateOfBirthPicker .warning{
	color: #000;
	border: 0 none;
	background-color: transparent;
}
.forgotPwdDialog .ui-dialog-buttonpane button, .dateOfBirthPicker .ui-dialog-buttonpane button{
    color: #FFFFFF !important;
    cursor: pointer;
    margin: 5px !important;
}
.forgotPwdDialog .ui-dialog-titlebar span.ui-dialog-title{
	color: #FFFFFF !important;
    float: none !important;
    font-weight: bold !important;
    margin: 0 0 0 10px !important;
    position: relative !important;
    top: 8px !important;
    width: auto !important;
}

.dateOfBirthPicker .ui-dialog-titlebar span.ui-dialog-title{
	color: #FFFFFF !important;
    float: none !important;
    font-weight: bold !important;
    margin: 0 0 0 10px !important;
    position: relative !important;
    top: -19px !important;
    width: auto !important;
}

.jqgrid-rownum {
	position: relative;
	z-index: 99;
}
#dateBirth  label.error {
    bottom: -20px;
    left: 0;
    position: absolute;
}
.infoFrgtPwd{
	float: left;
	margin-top:-9px; 
	width:35%;
	margin-left:10px;
}
#result #gbox_list4 #gview_list4 .ui-jqgrid-bdiv, #result #gbox_userList #gview_userList .ui-jqgrid-bdiv {
	overflow-y:hidden !important;
	height:auto !important;
	min-height:80px;
}
#result table#list4 tbody tr.noResultFound td , #result table#userList tbody tr.noResultFound td{
	padding-top:30px !important;
	padding-left:30px !important;
}
/*-------------------------------------*------------------------------------*/
#resultFacet #gbox_list5 #gview_list5 .ui-jqgrid-bdiv, #resultFacet #gbox_userList #gview_userList .ui-jqgrid-bdiv {
	overflow-y:hidden !important;
	height:auto !important;
	min-height:80px;
}
#resultFacet table#list5 tbody tr.noResultFound td , #resultFacet table#userList tbody tr.noResultFound td{
	padding-top:30px !important;
	padding-left:30px !important;
}
/*-------------------------------------%------------------------------------*/
#loading {
   background: url("../images/ajax-loader.gif") no-repeat scroll 10px 10px #FFFFFF;
    border: 1px solid #CCCCCC;
    font-weight: bold;
    height: 57px;
    left: 40%;
    line-height: 52px;
    position: absolute;
    text-align: left;
    top: 30%;
    width: 149px;
    z-index: 99;
    padding-left: 50px;
    display: none;
}
.loadOverLay {
	background: none repeat scroll 0 0 #0000000;
    bottom: 0;
    height: 100%;
    left: 0;
    opacity: 0.3;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    display: none;
}
#loading_details {
   background: url("../images/ajax-loader.gif") no-repeat scroll 10px 10px #FFFFFF;
    border: 1px solid #CCCCCC;
    font-weight: bold;
    height: 57px;
   line-height: 52px;
    position: fixed;
    text-align: left;
     width: 149px;
    z-index: 99;
    padding-left: 50px;
    display: none;
    left:40%; 
    top:50%;

} 

.trinityDetails {
	margin-bottom: 5px; 
	padding: 10px; 
	height: 25px; 
	border: 1px solid rgb(223, 223, 223); 
	background: none repeat scroll 0px 0px rgb(241, 241, 241);
}

.trinityDetails .sectionDiv {
	padding: 5px; 
	float: left; 
	margin-right: 10px; 
	width: auto; 
	border: 1px solid rgb(223, 223, 223); 
	background: none repeat scroll 0px 0px rgb(241, 241, 241);
}

.trinityDetails .infoDiv {
	width: auto; 
	background: none repeat scroll 0px 0px rgb(241, 241, 241); 
	float: right;
}

.picContainer {
	height: auto; 
	float: left; 
	width: fit-content !important;	
}
@media screen and (max-width: 1366px) {
  .picContainer {
    width: 40%;
  }
}
.picContainer .picSubCont {
	height: 530px; 
	width: 99%;	
}

.picContainer .picSubCont .canvasContent {
	height: 320px; width: 320px; padding: 70px 90px !important;
}

.picContainer .picButtons {
	height: auto; 
	padding: 10px 0px 0px 190px;
}

.picArrows {
	height: auto; 
	float: left; 
}

.picArrows .imgArrow {
	height: auto; 
	padding: 225px 24px 253px;
}

.searchWrap {
	padding-top: 5px;	
}

.footer .hoverTextTop {
    background: none repeat scroll 0 0 #a66fb4;
    color: #FFFFFF;
    display: none;
    font-size: 70%;
    line-height: 15px;
    padding: 10px;
    position: absolute;
    right: -20px;
    text-align: left;
    top: -140px;
    z-index: 2;
	width:670px;
}

.font80 {
	font-size: 75% !important;
}
.progressUpload {
  color: #6a6a6a;
  background-color: rgb(241, 241, 241);
  background-image:url('../images/ajax-loader.gif');
}
.successUpload {
  color: #4F8A10;
  background-color: #DFF2BF;
  background-image:url('../images/success.png');
}
.errorMsgUpload {
  color: #D8000C;
  background-color: #FFBABA;
  background-image: url('../images/error.png');
}
.uploadPhotoDialog .ui-dialog-titlebar span.ui-dialog-title{
	color: #FFFFFF !important;
    float: none !important;
    font-weight: bold !important;
    margin: 0 0 0 10px !important;
    position: relative !important;
    top: -20px !important;
    width: auto !important;
}
/* .textNote {
    padding-right: 210px;
} */
.examDtlsHighlighter{	
	background-color: #F8E4FA !important;
}
.screenResize{
	display: inline-block;
	resize:both;
}

#video {
  display: inline-block;
  background-color: #eee;
  width: 400px;
  height: 300px;
  margin: 54px;
  position: relative;
  top: 6px;
}

/* #camera .placeholder {
  padding: 0.5em;
} */

#snapshot #canvas {
  display: inline-block;
  background-color: #eee;
  margin: 2px 27px;
  position: relative;
  top: 8px;
}

.cropped_canvas {
	display: inline-block;
  	background-color: #eee;
  	margin-left: 75px;
  	position: relative;
  	top: 30px;
	height:320px;
	width:320px;
	
}

#range_slider {
    position: absolute;
    display: none;
    margin: -130px 130px;
    width: fit-content;
}

#range_slider div {
	margin-bottom: 10px;	
	margin-left: -35px;
}
#range_slider label {
	float: none;
    /* font-size: 14px; */
    font-weight: bold;
}
/*@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {*/
/*@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {*/
@supports (-ms-ime-align:auto){
    #range_slider {
	 top: 570px !important;
	  width: 25% !important;
    }
    #brightness_level, #contrast_level, #sharpen_level{
         vertical-align: middle;
    }
}
input[type=range] {
    -webkit-appearance: none;
    border: 1px solid white;
    width: 300px;
}

input[type=range]::-webkit-slider-runnable-track {
    width: 300px;
    height: 5px;
    background: #ddd;
    border: none;
    border-radius: 3px;
}

input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: goldenrod;
    margin-top: -4px;
}

input[type=range]:focus {
    outline: none;
}

input[type=range]:focus::-webkit-slider-runnable-track {
    background: #ccc;
}

input[type=range]::-moz-range-track {
    width: 300px;
    height: 5px;
    background: #ddd;
    border: none;
    border-radius: 3px;
}

input[type=range]::-moz-range-thumb {
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: goldenrod;
}

/*hide the outline behind the border*/
input[type=range]:-moz-focusring{
    outline: 1px solid white;
    outline-offset: -1px;
}

input[type=range]::-ms-track {
    width: 300px;
    height: 5px;
    background: transparent;
    border-color: transparent;
    border-width: 6px 0;
    color: transparent;
}
input[type=range]::-ms-fill-lower {
    background: #777;
    border-radius: 10px;
}
input[type=range]::-ms-fill-upper {
    background: #ddd;
    border-radius: 10px;
}
input[type=range]::-ms-thumb {
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: goldenrod;
}
input[type=range]:focus::-ms-fill-lower {
    background: #888;
}
input[type=range]:focus::-ms-fill-upper {
    background: #ccc;
}
@media screen and (min-width: 1900px) {
  #range_slider {
    width: 18% !important;
  }
}

/* .picContainer .picSubCont .canvasContent {
    height: 160px;
    width: 160px;
    padding: 0;
} */
canvas#canvasThumbResult {
    height: 320px;
    width: 320px;
    margin: -20px 1px;
}

/* .picContainer .picSubCont .canvasContent {
    height: 160px;
    width: 160px;
    padding: 0;
}	 */	
/* canvas#cropped_canvas {
    margin: 30px 45px;
    height: 320px;
    width: 320px;
} */

/* canvas#canvasThumbResult {
    margin: 20px 65px;
    width: 240px;
    height: 240px;
}  */

/* TS-1427 all existing css fix for dialog using existing fix TV-36-VUL-03 CSS FIX */
.dateCss .ui-dialog .ui-dialog-titlebar-close {
	right: -5em !important;
	top: -10% !important;
	color: transparent !important;
	border: none !important;
	background-image: none !important;
	}
	
.dateCss .ui-widget-overlay{
	z-index: auto !important;
} 
/*TS-954*/

.existingPhotoDialog .ui-dialog-titlebar {
	height: 30px;
	padding: 0 !important;
}
.existingPhotoDialog .ui-dialog-titlebar span.ui-dialog-title{
	color: #FFFFFF !important;
    float: none !important;
    font-weight: bold !important;
    margin: 0 0 0 10px !important;
    position: relative !important;
    top: -17px !important;
    width: auto !important;
}
.existingPhotoDialog .warning {
	color: #000;
	border: 0 none;
	background-color: transparent;
}
.existingPhotoDialog .ui-dialog-buttonpane button {
    color: #FFFFFF !important;
    cursor: pointer;
    margin: 5px !important;
}

.existingPhotoDialog #ImpNote{
	display: none;
	color: red;
}

.photoNew{
	border: 1px #dfdbdb;
	justify-content: center; 
	display: flex;
}

.photoNew img{
	width: 166px;
    height: 166px;
}
